IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Prestador_PagoDA')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Prestador_PagoDA', 'Prestador de servicio de pago ','INTEGER',1,'0: Valor por defecto sin Particularidades 0(Por Defecto), 1: Prestador Payway')
END
